/* CSS Document */
body {
	 font-family: 'Helvetica Neue', 'Helvetica Neue', Helvetica, Arial, 'Lucida Grande', sans-serif;
	 font-weight: 200;
	 color: #000000;
	 margin: 0;
	 padding: 0;
	 line-height: 1.5;
	 font-size: 28pt;
	 text-align: center;
}
 img {
	 page-break-before: always;
	 width: 756pt;
	 height: 499.5pt;
}
 h1 {
	 text-align: center;
	 font-weight: 100;
	 margin: 50pt auto;
}
 .calendar {
	 width: 77%;
	 margin: 30pt auto;
	 border-collapse: collapse;
}
 th {
	 font-size: 16pt;
	 height: 40pt;
	 font-weight: 100;
	 color: white;
}
 td, th {
	 position: relative;
	 text-align: center;
	 width: 14.28%;
	 padding: 3pt;
}
 tr:nth-child(1) td {
	 border-top: 30pt white solid;
}
 th:nth-child(1) {
	 color: #00A0B0;
	 border-top: 5pt solid #00A0B0;
}
 td:nth-child(1) {
	 color: #00A0B0;
}
 th:nth-child(2) {
	 color: #6A4A3C;
	 border-top: 5pt solid #6A4A3C;
}
 td:nth-child(2) {
	 color: #6A4A3C;
}
 th:nth-child(3) {
	 color: #490A3D;
	 border-top: 5pt solid #490A3D;
}
 td:nth-child(3) {
	 color: #490A3D;
}
 th:nth-child(4) {
	 color: #BD1550;
	 border-top: 5pt solid #BD1550;
}
 td:nth-child(4) {
	 color: #BD1550;
}
 th:nth-child(5) {
	 color: #E97F02;
	 border-top: 5pt solid #E97F02;
}
 td:nth-child(5) {
	 color: #E97F02;
}
 th:nth-child(6) {
	 color: #F8CA00;
	 border-top: 5pt solid #F8CA00;
}
 td:nth-child(6) {
	 color: #F8CA00;
}
 th:nth-child(7) {
	 color: #8A9B0F;
	 border-top: 5pt solid #8A9B0F;
}
 td:nth-child(7) {
	 color: #8A9B0F;
}
 .prev-month, .next-month {
	 opacity: .4;
}
 .prev-month:before {
	 content: '';
	 display: block;
	 position: absolute;
	 top: 50%;
	 left: 25%;
	 height: 1pt;
	 width: 50%;
	 background: currentColor;
	 z-index: 99;
	 transform: rotate(8deg);
	 -webkit-transform: rotate(8deg);
}
 .holiday:before {
	 content: '';
	 display: block;
	 position: absolute;
	 border-radius: 50%;
	 background: #d59797;
	 left: 50%;
	 bottom: 0;
	 top: 50%;
	 margin-left: -20pt;
	 margin-top: -20pt;
	 opacity: 0.3;
	 width: 40pt;
	 height: 40pt;
}
 